翔鹰帝国网|帝国时代游戏论坛|帝国时代系列|神话时代|0AD
 找回密码
 注册翔鹰会员(昵称)
搜索
查看: 90|回复: 1

[求助] 请问用A版和C版做的联机场景只能使用游戏自带的AI吗?

[复制链接]

19

主题

0

精华

355

积分

子爵

耕战
50
鹰币
508
天龙币
0
帖子
71
附庸关系0
 楼主| 发表于 2019-10-5 22:11:51 | 显示全部楼层 |阅读模式
我想给联机场景里的AI势力设定非游戏自带的AI,免得AI单位随意移动。但是在联机界面,不能选择AI。只能选择游戏的自带AI。
我又改用1.5版联机该场景,但是其它玩家一直在接收文件传输,传输一直不结束。
请问这是怎么回事呢?该怎么修正我的做法呢?
谢谢坛友。
回复

使用道具 举报

18

主题

1

精华

8133

积分

宗主教

耕战
1340
鹰币
133628
天龙币
0
帖子
391

翔鹰建站十周年纪念章

附庸关系3
发表于 4 天前 | 显示全部楼层
对方也需要具备对应的AI( *.per和*.ai文件都需要 )
脱逃计划:险境 (已发布)
脱逃计划:外传 (已发布)
殊途战役小组:QQ 616317226
回复

使用道具 举报

本版积分规则

排行榜|小黑屋|翔鹰帝国 ( 京ICP备18029055号-1 )

GMT+8, 2019-12-6 08:39

Powered by Hawk Studio  QS Corp.® Licensed

© 2001-2019 Hawkaoe.net All Rights Reserved

快速回复 返回顶部 返回列表